Me
Your devices
GET
Every app signed in as you, most recently used first, as Account › Devices shows them.
bearerheader
AuthorizationBearer <token>An access token from /v1/auth/token, or a personal token: opaque, beginning s2a_.
Your signed-in devices
application/json- response
Your signed-in devices
data*array<>curl -X GET 'https://api.sign2approve.com/v1/me/devices'{ "data": [ { "id": "dev_01a16d3fd3507be78e41c4540aa20a3c", "name": "Morgan’s iPhone", "platform": "ios", "client_id": "mobile-ios", "signed_in_at": "2026-10-24T09:30:00Z", "last_used_at": "2026-10-24T11:02:00Z", "current": true } ]}